Package Details: xubuntu-artwork 16.04.2-3

Git Clone URL: (read-only)
Package Base: xubuntu-artwork
Description: Xubuntu themes and artwork
Upstream URL:
Licenses: GPL
Submitter: chenxiaolong
Maintainer: Jristz
Last Packager: Jristz
Votes: 20
Popularity: 0.285257
First Submitted: 2012-04-30 17:42
Last Updated: 2016-07-27 04:21

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

mortzu commented on 2015-09-24 18:29

-> Downloading xubuntu-artwork_15.10.4.tar.xz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading xubuntu-artwork_15.10.4.tar.xz
==> ERROR: Makepkg was unable to build xubuntu-artwork.

morealaz commented on 2015-09-10 09:12

please update for 15.10.4

QuimaxW commented on 2015-08-18 19:06

15.10.1 is 404, current version is 15.10.2



QuimaxW commented on 2015-08-18 18:57

15.10.1 is 404, current version is 15.10.2

MD5: 45c6f0d32677da44baa9e88e1fc305f0 (from the .dsc file)

stiost commented on 2015-04-11 19:16

lightdm-gtk3-greeter is now in lightdm-gtk-greeter, optional dependencies should be updated.

masux commented on 2014-11-18 19:16


masux commented on 2014-11-18 19:13


MightyPork commented on 2014-08-23 21:01

This package does not work anymore, here's output from Yaourt:
/tmp/yaourt-tmp-ondra/aur-xubuntu-artwork/./PKGBUILD: line 23: cd: /tmp/yaourt-tmp-ondra/aur-xubuntu-artwork/src/xubuntu-artwork-14.10.0: No such file or directory
==> ERROR: A failure occurred in prepare().
==> ERROR: Makepkg was unable to build xubuntu-artwork.

Jristz commented on 2014-03-30 03:09

Is weird, I don't change a single line.
Here is working...
Remember that this package NEED the xfce-elementary-icons either or the versioned or the git...

I test and all paths are created correctly here, so I need a little more info, like what icons or what theme is broken.

thomasbk commented on 2014-03-29 15:58

Updating this package broke icons for me. It downgraded from 6mb to 1mb, and after that only the GNOME icon-set showed up in the Appearance settings, even though there were more themes in /usr/share/icons.

I fixed this by downgrading back to 13.10.2. I'm not sure what could have caused it?

All comments